/*
Theme Name: Alignea
Author: Business Go
Template: astra
Version: 1.0
*/

/* Formularios */

.formulario{
	border-radius: 20px;
	padding: 30px;
	background-color: rgba(255,255,255,0.3);
}
.formulario_negro{
	border-radius: 20px;
	padding: 30px;
	background-color: rgba(0,0,0,0.3);
}
.formulario_verde{
	border-radius: 20px;
	padding: 30px;
	background-color: rgba(19,234,201,0.6);
}
.formulario .mauticform-checkboxgrp-row label, .formulario_negro .mauticform-checkboxgrp-row label, .formulario_verde .mauticform-checkboxgrp-row label{
	font-size: 12px;
}

/* Colores y tipografías */

.wp-block-uagb-container.uagb-block-ac98a7b6.wp-block-uagb-container *{
	
}

/* Estilo UM */
.um input[type=submit].um-button,.um .um-button.um-alt,.um-request-button{
	color: var(--ast-global-color-0) !important;
	background:none !important;
    border-color: var(--ast-global-color-0)  !important;
    border-top-width: 1px !important;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    font-family: inherit;
    font-weight: 400 !important;
    font-size: 15px !important;
    font-size: 0.9375rem !important;
    line-height: 1em !important;
    padding-top: 15px !important;
    padding-right: 30px !important;
    padding-bottom: 15px !important;
    padding-left: 30px !important;
    border-top-left-radius: 30px !important;
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
    border-bottom-left-radius: 30px !important;
	border-width: revert-layer !important;
	border-style: solid !important;
	text-transform:uppercase !important;
}
.um input[type=submit].um-button:hover,.um .um-button.um-alt:hover{
	color: var(--ast-global-color-1) !important;
    background-color: var(--ast-global-color-0) !important;
}
.um .um-cover-add:hover, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-item-meta a, .um .um-member-less a:hover, .um .um-member-more a:hover, .um .um-member-name a:hover, .um .um-members-pagi a:hover, .um .um-profile-subnav a.active, .um .um-tip:hover, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color{
	
	color: var(--ast-global-color-1) !important;
}
.um-account-main a{
    border-bottom: 1px solid  var(--ast-global-color-0)  !important;
}

/* Menú destacado */

.ast-desktop:not(:has(.ast-header-sticked)) .ast-primary-header-bar .main-header-menu > .menu-item{line-height: 20px !important}
.menu-destacado a{border-radius: 20px;border: 2px var(--ast-global-color-1) solid;}
.menu-destacado a:hover{background-color: var(--ast-global-color-2); border: 2px var(--ast-global-color-2) solid;}
.menu-destacado{margin-left: 10px}
.ast-desktop .ast-menu-hover-style-underline > .menu-item.menu-destacado:hover > .menu-link:before{display: none !important}